
/********************************
 * generic als elements styling
 ********************************/
.als-container {
    margin: 30px auto 5px;
    position: relative;
    width: 100%;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}


.als-item {  border:0px solid #aaaaaa; overflow:hidden;}
.als-item dt { padding:0 0px 5px 0px; background-color:#FFFFFF; padding-top:0px; border:1px solid #ffffff; border-bottom:none; border-right:none; position:relative; text-align:left; }
.als-item dd {  padding:0 10px 0px 0px; border-bottom:0px solid #aaaaaa; background-color:#FFFFFF; border-left:1px solid #ffffff; position:relative; text-align:left; }
.als-item dd.last { border-bottom:0px solid #ffffff; }
.als-item div { margin-top:0px; }

.als-item dd a 
{
    color:Black;
}


.als-item .text
{
    color:#6b6969;
    font-size:12px;
}

.als-item  .hr
{
    margin-bottom:0px;
    padding-bottom:0px;
}

.als-prev, .als-next {
	
	cursor: pointer;
	clear: both;
}

#listNews .als-item {
	vertical-align: middle;
}